Project

General

Profile

Actions

Bug #18932

open

Ruby 3.1 - Allow building with VS 2022

Added by MSP-Greg (Greg L) 18 days ago.

Status:
Open
Priority:
Normal
Assignee:
-
Target version:
-
[ruby-core:109268]

Description

I know MSFT stated that one of the issues with VS 2022 would be fixed. That was noticed with RUby master (3.2). I.think.

Anyway, would it be possible to allow Ruby 3.1 to compile with VS 2022?

I built it, but there were test failures. Also, one group using ran into 'MSC version unmatch: 1920..1929 is expected.'

Thanks, Greg

No data to display

Actions

Also available in: Atom PDF